I tried to get the old alpha to work (old memories revived)...

New Member
Joined
Dec 1, 2002
Messages
45
Best answers
0
and it said client.dll caused an error. I have the most up to date fmod.dll in there, why would it do this?
 
New Member
Joined
Mar 11, 2002
Messages
18
Best answers
0
One problem is that you have Natural Selection installed. That causes some problem with ESF Alpha.
 
New Member
Joined
Nov 24, 2001
Messages
692
Best answers
0
You need an older version of fmod. They didn't keep their stuff backward compatible :|
 
New Member
Joined
Dec 1, 2002
Messages
45
Best answers
0
hmm, tried it with older fmod.dll and client.dll STILL caused errors...

I'll turn off Natural Selections, thx!
 

Users who are viewing this thread

Top